Subject: bug#66394: 29.1; Make register-read-with-preview more useful

From: Dmitry Gutov <[email-masked]>
Date: Sat, 16 Dec 2023 17:07:20 +0200

On 15/12/2023 16:45, Thierry Volpiatto wrote:
> In these patches (attached) I also fixed the problem of Dmitri with windows
> configuration (let me know if it works), BTW I guess this bug was
> already here before these changes.

My bad: it is indeed present in Emacs 29 as well.

It's still there in the new patches (just tested a couple of times), but 
since it's not a regression, it might not be your problem to handle.